.arrow { border: solid black; border-width: 0 1px 1px 0; display: inline-block; padding: 3px; margin-bottom:5px; margin-left: 5px; }
.down { transform: rotate(45deg); -webkit-transform: rotate(45deg); z-index: -1; }
.up { transform: rotate(-135deg); -webkit-transform: rotate(-135deg); z-index: -1; }
.spoiler-wrapper { margin-bottom: 35px; padding:0px; }
.spoiler a{ font-size: 1.0rem; border-bottom: #000000 dotted 1px; text-decoration: none; margin-left: 5px; }
.spoiler:hover { cursor: pointer; }
.spoiler-text { font-size: 1.0rem; background-color: #E9E9E9; margin-top:10px; padding: 15px; }